> ## Documentation Index
> Fetch the complete documentation index at: https://docs.igboapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an Example

> Returns one requested example from the database



## OpenAPI

````yaml GET /examples/{id}
openapi: 3.0.1
info:
  title: The Igbo API
  description: >-
    An API that enables developers to interact with African language models and
    fetch Igbo word data
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://igboapi.com/api/v2
security:
  - ApiKeyAuth: []
paths:
  /examples/{id}:
    get:
      description: Returns one requested example from the database
      parameters: []
      responses:
        '200':
          description: Example response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Example'
                type: object
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Example:
      required:
        - id
        - igbo
        - english
        - pronunciation
        - meaning
        - style
      type: object
      properties:
        id:
          description: Id of word
          type: string
        igbo:
          description: The Igbo translation of the sentence
          type: string
        english:
          description: The English translation of the sentence
          type: string
        pronunciation:
          description: Audio URI of sentence recording
          type: string
        meaning:
          description: The conceptual meaning of the sentence in English
          type: string
        style:
          description: The style of the sentence
          type: object
        associatedWords:
          description: Ids of words present in the sentence
          type: array
          items:
            type: string
        nsibidi:
          description: Nsịbịdị representation of the text
          type: string
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````